<h1>Posts in category: %($category%)</h1>
<p class="ico_desc">You are seeing events in the <strong>%($category%)</strong> category. Click <a href="/">here</a> to go home!</p>
<fieldset class="categories_box">
<legend>Catagories</legend>
<div class="categories">
<a href="/">all</a>
%{
for(cat in `{list_categories}) {
    echo '<a href="'$ico_uri'category/'^`{echo -n $cat | sed 's/ /_/g'}^'">'$cat'</a> '
}
%}
</div>
</fieldset>
<div class="icofeed">
%{
    for(p in `{get_post_by_category $category}) {
        echo '<div class="post">'
        cat $sitedir$p/index.html
        echo '</div>'
    }
%}
</div>
<p>Check out the <a href="/archive">archive</a> to see past events.</p>